authors: Search-Based Planning Lab
depends:
- cmake
description: Search-based planning library (SBPL).
license: BSD
maintainers: Pyo <pyo@robotis.com>
package_type: package
release_jobs:
- https://build.naturerobots.de/view/Nsrc_uF/job/Nsrc_uF__sbpl__ubuntu_focal__source
- https://build.naturerobots.de/view/Nbin_uF64/job/Nbin_uF64__sbpl__ubuntu_focal_amd64__binary
repo_name: sbpl
timestamp: 1657935219.595189
url: http://sbpl.net
